<!-- The fsmTesting application xml file -->
<Application>
    <instance component='ocpi.osp.n3xx.portterm_csts' name='portTerm0'>
        <property name='SRC_TERM_p' value='true'/>
    </instance>
    <instance component='ocpi.osp.n3xx.portterm_csts' name='portTerm1'>
        <property name='SRC_TERM_p' value='true'/>
    </instance>
    <instance component='ocpi.osp.n3xx.portterm_csts' name='portTerm2'>
        <property name='SRC_TERM_p' value='true'/>
    </instance>
    <instance component='ocpi.osp.n3xx.portterm_csts' name='portTerm3'>
        <property name='SRC_TERM_p' value='true'/>
    </instance>

  <connection>
    <port instance='portTerm0' name='out'/>
    <port instance='drc_n310' name='tx' index='0'/>
  </connection>
  <connection>
    <port instance='portTerm1' name='out'/>
    <port instance='drc_n310' name='tx' index='1'/>
  </connection>
  <connection>
    <port instance='portTerm2' name='out'/>
    <port instance='drc_n310' name='tx' index='2'/>
  </connection>
  <connection>
    <port instance='portTerm3' name='out'/>
    <port instance='drc_n310' name='tx' index='3'/>
  </connection>



  <instance component='ocpi.osp.n3xx.portterm_csts' name='portTerm4'>
      <property name='SRC_TERM_p' value='false'/>
  </instance>
  <instance component='ocpi.osp.n3xx.portterm_csts' name='portTerm5'>
      <property name='SRC_TERM_p' value='false'/>
  </instance>
  <instance component='ocpi.osp.n3xx.portterm_csts' name='portTerm6'>
      <property name='SRC_TERM_p' value='false'/>
  </instance>
  <instance component='ocpi.osp.n3xx.portterm_csts' name='portTerm7'>
      <property name='SRC_TERM_p' value='false'/>
  </instance>

  <connection>
    <port instance='portTerm4' name='in'/>
    <port instance='drc_n310' name='rx' index='0'/>
  </connection>
  <connection>
    <port instance='portTerm5' name='in'/>
    <port instance='drc_n310' name='rx' index='1'/>
  </connection>
  <connection>
    <port instance='portTerm6' name='in'/>
    <port instance='drc_n310' name='rx' index='2'/>
  </connection>
  <connection>
    <port instance='portTerm7' name='in'/>
    <port instance='drc_n310' name='rx' index='3'/>
  </connection>


  <!--==========================================================================-->
  <!-- The DRC component, specifying channel configurations -->
  <Instance Component='ocpi.platform.drc' name='drc_n310'>
    <property name='dba_en' value='true'/>
    <property name='dba_tx0_en' value='true'/>
    <property name='dba_tx1_en' value='true'/>
    <property name='dba_rx0_en' value='true'/>
    <property name='dba_rx1_en' value='true'/>
    <property name='dbb_en' value='true'/>
    <property name='dbb_tx0_en' value='true'/>
    <property name='dbb_tx1_en' value='true'/>
    <property name='dbb_rx0_en' value='true'/>
    <property name='dbb_rx1_en' value='true'/>
  </Instance>
</Application>

